// @media (max-width: 768px) {
    
// }
.what__section{
    padding: 20px ;
    align-items:center;
    display: flex;
    
}


.what{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    &__images{
        min-width: 100%;
    }
}

.what__title{
  
    font-size: 80px;
    font-weight: 300;
}

//-----------My clients----------//
.clients{
    

    &__title{
        font-size: 40px;
        font-weight: 300;
    }
}


//-----------Contact----------//

.contact{
    display: flex;
    padding: 30px 20px 50px;
flex-direction: column;
align-items: flex-start;
gap: 50px;
&__title{
    font-size: 60px;
    font-weight: 300;
}
&__subtitle{
    font-size: 50px;
}
&__text{
    font-size: 30px;
}
&__btn{
    justify-content: center; 
    align-items: center;
}
}

 //---------Footer------------//

 .footer{
    padding: 20px 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
  &__text{
    font-size: 10px;
    font-weight: 400;
  }
  &__decoration{
    font-size: 10px;
    font-weight: 700;
  }
 }

